SimpleSyndicate.Mvc.VersionHistoryController 1.0.2

Install-Package SimpleSyndicate.Mvc.VersionHistoryController -Version 1.0.2
dotnet add package SimpleSyndicate.Mvc.VersionHistoryController --version 1.0.2
<PackageReference Include="SimpleSyndicate.Mvc.VersionHistoryController" Version="1.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SimpleSyndicate.Mvc.VersionHistoryController --version 1.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: SimpleSyndicate.Mvc.VersionHistoryController, 1.0.2"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install SimpleSyndicate.Mvc.VersionHistoryController as a Cake Addin
#addin nuget:?package=SimpleSyndicate.Mvc.VersionHistoryController&version=1.0.2

// Install SimpleSyndicate.Mvc.VersionHistoryController as a Cake Tool
#tool nuget:?package=SimpleSyndicate.Mvc.VersionHistoryController&version=1.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version history controller and views for displaying the version history in an MVC application.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.2 664 1/6/2017
1.0.1 766 2/10/2015
1.0.0 687 1/1/2015

Updated NuGet packages (AutoMapper 4.1.1, EntityFramework 6.1.3, Microsoft.AspNet.Identity.Core 2.2.1, Microsoft.AspNet.Identity.EntityFramework 2.2.1, Microsoft.AspNet.Identity.Owin 2.2.1, Microsoft.Owin 3.0.1, Microsoft.Owin.Host.SystemWeb 3.0.1, Microsoft.Owin.Security.Cookies 3.0.1, Microsoft.Owin.Security.Facebook 3.0.1, Microsoft.Owin.Security.Google 3.0.1, Microsoft.Owin.Security.MicrosoftAccount 3.0.1, Microsoft.Owin.Security.OAuth 3.0.1, Microsoft.Owin.Security.Twitter 3.0.1, Newtonsoft.Json 8.0.3, SimpleInjector 3.1.2, SimpleInjector.Integration.Web 3.1.2, SimpleInjector.Integration.Web.Mvc 3.1.2, SimpleSyndicate 1.0.37, SimpleSyndicate.Mvc 2.0.1).